Yaf_Session::__unset
Yaf_Session::__wakeup
Yaf_Session
PHP Manual

# Yaf_Session::valid

(Yaf >=1.0.0)

Yaf_Session::valid — The valid purpose

### Description

public void Yaf_Session::valid ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::__unset
Yaf_Session::__wakeup
Yaf_Session
PHP Manual